PecMailboxOwnerChangeCreateRequest
owner_idintegerrequired
ID of an existing PEC owner profile to assign to the mailbox
contract_upload_idintegerrequired
ID of contract document uploaded with POST /api/v3/uploads
identity_document_upload_idintegerrequired
ID of identity document uploaded with POST /api/v3/uploads
order_module_upload_idintegerrequired
ID of order module document uploaded with POST /api/v3/uploads
PecMailboxOwnerChangeCreateRequest
{
"owner_id": 0,
"contract_upload_id": 0,
"identity_document_upload_id": 0,
"order_module_upload_id": 0
}